@media (min-width: 1380px) {
    .header-top .inner .header-menu-icon, .header-top .inner .header-share {
        display: none;
    }   
}
@media (max-width: 1800px) {
    .intro-block {
        background: url('../img/bg_top.jpg') -150px / cover no-repeat;
    }
}
@media (max-width: 1500px) {
    .intro-block {
        background: url('../img/bg_top.jpg') -260px / cover no-repeat;
    }
    .intro-block h1 {
        font-size: 42px;
    }
}
@media (max-width: 1379px) {
    .header-top > .header-share, .header-top > .header-menu-icon {
        display: none;
    }
    header .header-top .header-menu-icon {
        position: relative;
        top: -2px;
        left: auto;
        margin-right: 15px;
    }
    header .header-top .inner .nav-contacts a {
        font-size: 16px;
        margin-right: 10px;
    }
    header .header-top .header-share {
        top: auto;
        right: auto;
        position: relative;
        margin-left: 10px;
    }
    header .header-top .inner nav {
        flex: 0 0 520px;
    }
    .scroll-down {
        display: none !important;
    }
    .nav-logo {
        display: flex;
        align-items: center;
        justify-content: flex-start;
    }
    .form-1 form .input-wrap {
        flex: 0 0 250px;
        margin-right: 18px;
    }
    .audit form .form-group {
        flex: 0 0 260px;
    }
    .advantages {
        padding: 144px 0 190px;
    }
    .intro-block {
        background: url('../img/bg_top.jpg') right / cover no-repeat;
    }
    .intro-block::after {
        z-index: 2;
    }
    .intro-block::before {
        z-index: 1;
        content: '';
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background: rgba(35,45,105,.7);
    }
    .advantages .inner {
        flex: 0 0 930px;
    }
    .tips .tips-list-item.expanded .tips-list-item-inner {
        width: 540px;
        align-items: flex-start;
    }
    .tips .tips-list-item.expanded .tips-list-item-inner .item-content .desc br {
        display: none;
    }
}
@media (max-width: 1200px) {
    header .header-top .inner nav {
        display: none;
    }
    header .header-top .inner {
        height: 70px;
    }
    .intro-block .bottom .pop-article {
        flex: 0 0 580px;
    }
    .intro-block .bottom {
        padding-right: 0;
    }
    .portfolio-list-item .item-content {
        grid-template-areas:
            "item-header item-header"
            "item-img item-img"
            "item-desc item-desc";
        padding-right: 20px;
    }
    .portfolio-list-item .img img {
        width: 100%;
        height: auto;
        margin: 0 auto 20px;
        display: block;
    }
    .portfolio-list-item .desc {
        padding-left: 0;
    }
    .portfolio-list-item .item-header .h3 {
        max-width: 280px;
    }
    .portfolio-list-item .item-header a {
        top: 4px;
    }
    .portfolio-list-item table {
        position: relative;
        bottom: 0;
    }
    .form-1 {
        padding: 78px 0;
    }
    .form-1 form {
        justify-content: center;
        flex-wrap: wrap;
    }
    .form-1 form input[type="submit"] {
        margin-top: 30px;
    }
    .tips {
        padding: 55px 0;
    }
    .tips .tips-list-item {
        padding-right: 15px;
    }
    .tips .tips-list-item .tips-list-item-inner .item-content .title {
        font-size: 15px;
        line-height: 22px;
    }
    .tips .tips-list-item .tips-list-item-inner .item-content .title br {
        display: none;
    }
    .tips .tips-list::after {
        width: 90px;
    }
    .tarifs .tarif-item {
        flex: 0 0 290px;
    }
    .tarifs .tarif-item-body ul li span:last-child{
        text-align: right;
        white-space: nowrap;
    }
    .tarifs .tarif-item-footer .price {
        font-size: 20px;
    }
    .audit {
        padding: 78px 0;
    }
    .audit .audit-table .table .tbody .tr {
        grid-template-columns: 1fr 135px;
    }
    .audit .audit-table .table .tbody .tr .td:last-child {
        display: flex;
        align-items: flex-end;
    }
    .audit form {
        align-items: center;
        justify-content: center;
        flex-wrap: wrap;
    }
    .garant-result .garant-advantages .inner .item {
        flex: 0 0 160px;
    }
    .advantages .inner {
        flex: 0 0 930px;
    }
    .advantages .inner {
        flex: 0 0 815px;
    }
    .advantages h2 {
        font-size: 46px;
        left: -170px;
    }
    .advantages h2 svg {
        left: 190px;
        top: 5px;
    }
    .advantages {
        padding: 120px 0;
    }
    .advantages .inner .item p {
        font-size: 14px;
    }
    .community .img img {
        max-width: 100%;
    }
    footer .footer-menu {
        flex: 0 0 540px;
    }
    .tips .tips-list-item.expanded .tips-list-item-inner .item-content .title {
        font-size: 15px;
    }
    .tips .tips-list-item.expanded .tips-list-item-inner .item-content .desc {
        font-size: 12px;
    }
    .tips .tips-list-item.expanded .tips-list-item-inner {
        width: 440px;
    }
}
@media (max-width: 991px) {
    .intro-block h1 {
        font-size: 40px;
    }
    .intro-block .bottom {
        align-items: center;
        justify-content: center;
        flex-wrap: wrap;
    }
    .intro-block .bottom button {
        margin-top: 30px;
    }
    .portfolio-list-item .item-results {
        flex: 0 0 325px;
    }
    .portfolio-list-item .item-header {
        align-items: flex-start;
        justify-content: flex-start;
        flex-direction: column;
    }
    .form-1 h2 {
        font-size: 32px;
    }
    .form-1 form .input-wrap {
        margin-right: 30px;
    }
    .form-1 form input[type="submit"] {
        flex: 0 0 250px;
        margin-right: 30px;
    }
    .tips h2 {
        font-size: 32px;
        margin-bottom: 50px;
    }
    .tips .tips-list {
        padding-right: 140px;
    }
    .tips .tips-list-item {
        margin-bottom: 30px;
    }
    .tips .tips-list-item .tips-list-item-inner .item-content .title {
        font-size: 14px;
        line-height: 20px;
    }
    .tips .tips-list::after {
        width: 75px;
    }
    .tarifs .tarifs-row {
        justify-content: center;
    }
    .tarifs .tarif-item {
        margin-bottom: 35px;
    }
    .tarifs .tarif-item:first-of-type {
        margin-right: 35px;
    }
    .audit h2 {
        font-size: 32px;
    }
    .audit-table:first-of-type {
        margin-bottom: 30px;
    }
    .audit h3 {
        font-size: 22px;
    }
    .audit form input[type="submit"] {
        margin-top: 0;
        flex: 0 0 260px;
        margin-right: 11px;
    }
    .audit form input {
        margin-bottom: 20px !important;
    }
    .audit {
        padding: 78px 0 58px;
    }
    .garant-result .garant-intro::after {
        z-index: 2;
    }
    .garant-result .garant-intro::before {
        z-index: 1;
        content: '';
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background: rgba(75,85,120,.7);
    }
    .garant-result .garant-advantages .inner {
        flex-wrap: wrap;
    }
    .garant-result .garant-advantages .inner .item {
        flex: 0 0 300px;
    }
    .advantages .container {
        flex-wrap: wrap;
        justify-content: center;
    }
    .advantages h2 {
        font-size: 46px;
        left: auto;
        top: auto;
        position: relative;
        transform: none;
        margin-bottom: 30px;
    }
    .advantages .inner {
        flex: 0 0 100%;
    }
    .advantages .inner .item {
        padding: 0 10px;
    }
    .advantages .inner .item p {
        font-size: 13px;
    }
    .community p {
        font-size: 14px;
        line-height: 26px;
        color: #7f7f7f;
        margin-bottom: 15px;
    }
    .community .img {
        text-align: center;
    }
    footer .footer-menu {
        flex: 1 1 auto!important;
    }
    footer .footer-logo {
        margin-right: 25px;
    }
    footer .row {
        justify-content: flex-end;
    }
    .community {
        padding: 70px 0 100px;
    }
    .portfolio-list-item .item-content .prices .bold {
        font-size: 14px;
        margin-right: 5px;
    }
    .intro-block .bottom .pop-article img {
        width: 200px;
    }
}
@media (max-width: 768px) {
    header .header-top .inner .nav-contacts button {
        display: none;
    }
    .intro-block {
        padding: 60px 0;
    }
    .intro-block h1 {
        font-size: 42px;
    }
    .intro-block .h2 {
        font-size: 22px;
        margin-bottom: 30px;
    }
    .portfolio .link-viewall {
        padding-right: 0;
        padding-bottom: 40px;
    }
    .portfolio h2 {
        font-size: 30px;
    }
    .portfolio-list-item {
        padding: 20px;
        flex-wrap: wrap;
    }
    .portfolio-list-item .item-results {
        flex: 0 0 100%;
        margin-top: 20px;
    }
    .portfolio-list-item tbody {
        height: 224px;
    }
    .portfolio-list-item .item-header .h3 {
        max-width: none;
    }
    .portfolio-list-item .item-content {
        grid-template-columns: 1fr;
        grid-template-areas:
            "item-header"
            "item-img" "item-desc";
        padding-right: 0;
    }
    .tips { 
        padding: 70px 0 50px;
    }
    .form-1 {
        padding: 40px 0;
    }
    .tips h2 {
        font-size: 28px;
        margin-bottom: 40px;
    }
    .tips .tips-list {
        padding-right: 0;
    }
    .tips .tips-list-item .tips-list-item-inner .item-content .title {
        font-size: 13px;
        line-height: 18px;
    }
    .tips .tips-list::after {
        display: none;
    }
    .intro-block::after {
        width: 82px;
        background: url(../icons/pattern_vertical.svg) repeat 0 0 / 168px;
    }
    .form-1 h2 {
        text-align: center;
    }
    .tarifs h2 {
        margin-bottom: 40px;
        font-weight: bold;
        font-size: 32px;
    }
    .tarifs .tarif-item {
        flex: 0 0 100%;
        margin: 0 0 35px;
    }
    .tarifs .tarif-item:first-of-type {
        margin-right: 0;
    }
    .tarifs .btn {
        width: 100%;
        margin-bottom: 35px;
    }
    .tarifs {
        padding: 70px 0 35px;
    }
    .tarifs::after {
        width: 86px;
        background: url(../icons/pattern_vertical.svg) repeat 0 40px / 170px;
    }
    .audit h2 {
        font-size: 27px;
    }
    .audit .audit-table .table .tbody .tr .td:first-child {
        font-size: 13px;
    }
    .audit form .form-group, .audit form input[type="submit"] {
        flex: 0 0 242px;
    }
    .garant-result .garant-intro h2 {
        font-size: 32px;
    }
    .garant-result .garant-intro::after {
        background: url(../icons/pattern_vertical.svg) repeat 0 -50px / 152px;
    }
    .garant-result .garant-advantages .inner .item {
        flex: 0 0 240px;
    }
    .advantages {
        padding: 70px 0 65px;
    }
    .advantages .inner {
        flex-wrap: wrap;
    }
    .advantages .inner .item {
        flex: 0 0 100%;
        margin-bottom: 30px;
    }
    .form-2 form .input-wrap {
        flex: 0 0 235px;
    }
    .form-2 h2 {
        font-size: 30px;
    }
    .community h2 span {
        font-size: 24px;
    }
    footer .row {
        justify-content: center;
    }
    footer .footer-logo {
        margin-right: 0;
        margin-bottom: 12px;
        flex: 0 0 100px;
    }
    footer .footer-phone {
        text-align: center;
        margin-top: 15px;
    }
    footer a, footer .working-time span {
        font-size: 12px;
    }
    .intro-block .bottom .pop-article {
        flex: 0 0 100%;
    }
    .intro-block .bottom .pop-article .desc {
        font-size: 13px;
    }
    .intro-block .bottom .pop-article .desc br {
        display: none;
    }
    .garant-result .garant-intro::before {
        background: rgba(50,60,80,.90);
    }
    .garant-result .garant-intro {
        background: url(../img/bg_resilt.jpg) right / cover no-repeat;
    }
    .intro-block .bottom .pop-article {
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
    }
    .modal .modal-content {
        grid-template-columns: 1fr;
        grid-template-areas:
            "m-header"
            "m-body"
            "m-image";
    }
    .modal .modal-dialog {
        width: 380px;
    }
    .modal-image {
        padding: 25px 0 20px;
    }
    .form-2::after {
        width: 93px;
    }
    .tips .tips-list-item.expanded .tips-list-item-inner {
        width: 110%;
        left: 0;
    }
    .tips .tips-list-item.expanded .tips-list-item-inner img {
        display: none !important;
    }
    .tips .tips-list-item.expanded .tips-list-item-inner {
        padding: 18px;
    }
}
@media (max-width: 575px) {
    .tips .tips-list-item.expanded .tips-list-item-inner {
        width: 95%;
        left: 0;
        top: 0;
        position: relative;
        padding: 18px;
        border-radius: 55px;
    }
    .intro-block h1 {
        font-size: 38px;
    }
    .intro-block .h2 {
        font-size: 20px;
    }
    .portfolio {
        padding: 60px 0 50px;
    }
    .portfolio h2 {
        font-size: 28px;
    }
    .tips .tips-list-item {
        flex: 0 0 100%;
        margin-bottom: 15px;
    }
    .audit {
        padding: 60px 0 50px;
    }
    .audit .inner {
        padding-right: 0;
    }
    .audit .audit-table .table .tbody .tr {
        grid-template-columns: 1fr 115px;
    }
    .audit-table {
        padding: 0;
    }
    .audit .audit-table .table .tbody .tr .td:last-child {
        font-size: 14px;
    }
    .garant-result .garant-advantages .inner .item {
        flex: 0 0 300px;
    }
    .garant-result .garant-advantages {
        padding: 50px 0 30px;
    }
    .garant-result .garant-advantages .inner {
        justify-content: center;
    }
    .form-1 h2 {
        font-size: 26px;
        max-width: 290px;
        margin: 0 auto 20px;
    }
    .advantages h2 {
        font-size: 32px;
    }
    .advantages h2 svg {
        left: 132px;
        top: 4px;
        width: 100px;
    }
    .form-2 h2 {
        font-size: 26px;
        max-width: 320px;
    }
    .form-2 .form-row {
        margin-bottom: 40px;
        flex-wrap: wrap;
    }
    .form-2 form .input-wrap {
        flex: 0 0 260px;
        margin-right: 0;
        margin-bottom: 10px;
    }
    .form-2 .submit-row span {
        max-width: 215px;
        font-size: 12px;
    }
    .form-2 .container {
        padding: 40px 15px;
    }
    .community {
        padding: 40px 0 60px;
    }
    .community h2 {
        font-size: 40px;
    }
    .community::after {
        height: 44px;
    }
    footer .footer-menu ul {
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
    }
    footer .footer-menu ul li {
        padding: 0 10px 10px;
    }
    .footer-bottom .working-time {
        flex: 0 0 100%;
        margin-bottom: 20px;
        text-align: center;
    }
    footer .footer-bottom .inner {
        justify-content: center;
        flex-wrap: wrap;
    }
    footer .socials {
        margin-right: 20px;
    }
    .modal .modal-dialog {
        width: 290px;
    }
    .modal .modal-header h2 {
        font-size: 24px;
    }
    .modal .modal-header {
        padding: 26px 20px 0 20px;
    }
    .modal .modal-body {
        padding: 18px 20px 25px;
    }
    .modal .modal-body .form-submit {
        left: 0;
    }
}
@media (max-width: 460px) {
    header .header-top .header-share {
        display: none;
    }
    .inner .nav-contacts a {
        font-size: 15px;
        margin-right: 0;
    }
    header .header-top .inner .nav-logo > svg {
        width: 110px;
        height: 31px;
    }
    .portfolio-list-item .item-header .h3 {
        font-size: 18px;
        font-weight: bold;
        margin-right: 12px;
        color: #333;
    }
    .intro-block {
        padding: 40px 0;
    }
    .intro-block h1 {
        font-size: 30px;
    }
    .intro-block .h2 {
        font-size: 16px;
    }
    .intro-block .features .item br {
        display: none
    }
    .intro-block .bottom .pop-article {
        align-items: flex-start;
        border-bottom-left-radius: 0;
    }
    .intro-block .bottom .pop-article img {
        display: block;
        width: 120px;
        margin-right: 16px;
        margin-top: 25px;
    }
    .intro-block .bottom .pop-article .title {
        font-size: 16px;
    }
    .intro-block .bottom .pop-article .desc {
        font-size: 12px;
        line-height: 1.4;
    }
    .intro-block .bottom button span {
        height: 60px;
        width: 270px;
    }
    .intro-block .bottom button i {
        animation: pulseresp 1.5s ease normal infinite;
    }
    .intro-block .bottom button:hover i {
        animation: pulseresp 0.75s ease normal infinite;
    }
    .portfolio-list-item .prices .price {
        display: block;
        margin-top: 10px;
    }
    .tarifs .btn {
        font-size: 16px;
        padding: 0 20px;
    }
    .intro-block .features .item p {
        font-size: 14px;
    }
    .form-2 .submit-row {
        flex-wrap: wrap;
    }
    .form-2 .form-row {
        margin-bottom: 30px;
    }
    .form-2 .submit-row span {
        max-width: none;
        font-size: 12px;
        margin-top: 14px;
    }
    .community h2 span {
        font-size: 18px;
    }
    .community h2 {
        font-size: 32px;
        margin-bottom: 20px;
    }
    .garant-result .garant-intro .buttons {
        margin-top: 30px;
        flex-wrap: wrap;
        justify-content: center;
    }
    .garant-result .garant-intro .buttons svg {
        display: block;
        margin-top: 15px;
    }
    .garant-result .garant-advantages .inner .item {
        flex: 0 0 100%;
    }
}
@media (max-width: 375px) {
    .pop-article img {
        width: 80px;
    }
    .intro-block .bottom .pop-article {
        align-items: flex-start;
        border-bottom-right-radius: 45px;
        border-top-left-radius: 45px;
        border-bottom-left-radius: 0;
    }
    .intro-block h1 {
        font-size: 28px;
    }
    header .header-top .inner .nav-logo > svg {
        width: 90px;
        height: 26px;
    }
    header .header-top .inner .nav-contacts a {
        font-size: 13px;
        margin-right: 0;
        position: relative;
        top: -2px;
    }
    header .header-top .inner .nav-contacts a svg {
        width: 10px;
        position: relative;
        top: 2px;
    }
    .header-top .container {
        padding: 0 10px;
    }
    .portfolio h2 {
        font-size: 24px;
    }
    .portfolio-list-item tbody tr td:last-of-type {
        flex: 0 0 70px;
        font-size: 13px;
    }
    .portfolio-list-item tbody tr td:first-of-type {
        font-size: 11px;
    }
    .portfolio-list-item .prices b {
        font-size: 13px;
    }
    .portfolio-list-item .prices .price {
        font-size: 15px;
        font-weight: bold;
    }
    .portfolio-list-item p {
        font-size: 13px;
        line-height: 1.3;
    }
    .portfolio-list-item .item-header h3 {
        font-size: 16px;
        margin-right: 0;
    }
    .form-1 form .input-wrap, .form-1 form input[type="submit"] {
        margin-right: 0;
    }
    .tips h2 {
        font-size: 24px;
        margin-bottom: 30px;
    }
    .tarifs h2 {
        margin-bottom: 40px;
        font-weight: bold;
        font-size: 25px;
    }
    .tarifs {
        padding: 40px 0 15px;
    }
    .tarifs .tarif-item:hover .tarif-item-header .h3 {
        font-size: 20px;
    }
    .tarifs .tarif-item-footer .price {
        font-size: 18px;
    }
    .audit h2 {
        font-size: 24px;
        line-height: 1.2;
    }
    .audit .audit-table .table .tbody .tr {
        grid-template-columns: 1fr;
    }
    .audit .audit-table .table .tbody .tr .td:first-child::after {
        display: none;
    }
    .audit .audit-table .table .tbody .tr td {
        text-align: center !important;
        padding: 0 !important;
    }
    .audit .audit-table .table .tbody .tr .td:first-child,
    .audit .audit-table .table .tbody .tr .td:last-child {
        justify-content: center;
        text-align: center;
    }
    .audit .audit-table .table .thead .th {
        font-size: 14px;
    }
    .audit .audit-table .table .thead .th b {
        display: block;
    }
    .garant-result .garant-intro h2 {
        font-size: 24px;
        margin-bottom: 30px;
    }
    .garant-result .garant-intro .h3, .garant-result .garant-intro h3 {
        font-size: 16px;
    }
    .advantages h2 {
        font-size: 25px;
    }
    .advantages h2 svg {
        left: 103px;
        top: 2px;
        width: 84px;
    }
    .garant-result .garant-intro {
        padding: 40px 15px 40px 0;
    }
    .garant-result .garant-intro .buttons button {
        margin-right: 0;
    }
}

/* Extended menu */

@media (max-width: 1900px) {
	.extended-menu .nav-menu > li {
	    flex: 0 25%;
	}
}
@media (max-width: 1200px) {
	.extended-menu .extended-bottom {
        padding: 50px 50px 60px;
    }
	.extended-menu .extended-bottom {
	    padding: 2.8em 70px 7em;
	}
	.extended-menu .nav-menu > li > ul {
	    width: 185px;
	}
	.extended-menu .nav-menu > li {
	    padding: 0 10px;
	}
	.extended-menu svg.logo {
	    width: 150px;
	}
	.extended-menu .extended-top .nav-logo {
	    margin-right: 30px;
	    top: 4px;
	}
}
@media (max-width: 991px) {
	.extended-menu .extended-bottom {
	    padding: 40px 40px 60px;
	}
	.extended-menu .extended-top {
        padding: 30px 40px 30px 52px;
	}
	.extended-top > .row {
		justify-content: space-between;
	}
	.extended-top > .row::before,
	.extended-top > .row::after {
		display: none;
	}
	.extended-menu .extended-top .nav-logo {
	    margin-right: 0;
	    text-align: left;
	    margin-bottom: 0;
	    flex: 0 0 auto;
	    order: 1;
    }
    .extended-menu .extended-top .nav-logo svg {
        width: auto;
        height: 31px;
    }
	.extended-menu .extended-top .social-icons {
		order: 2;
    	margin-bottom: 0;
	}
	.extended-menu .extended-top .working-time {
        order: 2;
        font-size: 13px;
        margin-right: 0;
    }
    .extended-menu .extended-top .working-time svg {
        width: 12px;
        height: 12px;
        margin-right: 5px;
    }
    .extended-menu .extended-top .mail-us a {
        font-size: 13px;
    }
    .extended-menu .extended-top .mail-us svg {
        margin-right: 5px;
        width: 12px;
        height: 8px;
    }
	.extended-menu .extended-top .mail-us {
	    order: 4;
	    margin: 0;
	}
	.extended-menu .extended-bottom .nav-menu {
	    display: block;
	    columns: 3;
	    margin-bottom: 40px;
	}
	.extended-menu .extended-bottom .nav-phone {
	    margin: 40px 0;
	    font-size: 25px;
	}
	.extended-menu .nav-menu > li {
	    flex: auto;
	    display: inline-block;
	    width: 100%;
	    margin-bottom: 10px;
	}
}
@media (max-width: 768px) {
    .extended-menu .extended-top .working-time {
        flex: 0 0 calc(100% - 120px);
        text-align: right;
    }
    .extended-menu .extended-top .mail-us {
        flex: 0 0 auto;
        margin-top: 15px;
    }
    .extended-top > .row {
        justify-content: flex-end;
    }
    .extended-menu .extended-top .nav-logo svg {
        width: 120px;
        height: auto;
    }
    .extended-menu .extended-top .social-icons {
        margin-top: 15px;
        margin-right: 18px;
    }
}
@media (max-width: 700px) {
	.extended-menu .extended-bottom .nav-menu {
	    columns: 2;
	}
}
@media (max-width: 500px) {
    .extended-menu .extended-top .working-time {
        flex: 0 0 100%;
        white-space: normal;
    }
    .extended-top > .row {
        justify-content: space-between;
    }
    .extended-menu .extended-top .nav-logo {
        position: absolute;
        right: 20px;
        top: 12px;
    }
    #closeExtended {
        left: 20px;
    }
    .extended-menu .extended-top {
        padding: 50px 21px 30px;
    }
}
@media (max-width: 480px) {
	.extended-menu .extended-bottom .nav-menu {
	    columns: 1;
	}
    .extended-menu .nav-menu > li, .extended-menu .nav-menu > li > a {
        margin-bottom: 8px;
        font-size: 16px;
    }
	.extended-menu .extended-bottom {
	    padding: 40px 30px 40px;
	}
	.extended-menu .nav-menu > li > ul {
	    width: auto;
	}
	.extended-menu .extended-bottom .nav-phone {
	    font-size: 20px;
	}
	.extended-menu .extended-bottom a.btn {
	    padding: 15px 35px;
	}
	.extended-menu .extended-top .working-time {
	    text-align: left;
	    font-size: 13px;
	    margin-right: 0;
    }
    .logo-link svg {
        width: 90px;
        height: 25px;
    }
    .logo-link {
    display: block;
    padding-bottom: .2rem !important;
	}
	.tarifs .btn{
		width: 100%;
	}
}